{
  "paths": [
    {
      "_path": "bin/kestrel",
      "path_type": "softlink",
      "sha256": "1713c727cc88327e3bf0dde68bdf961d2f213a6027cf33992de751eea0377b89",
      "size_in_bytes": 572
    },
    {
      "_path": "opt/kestrel-1.0.3/CITE",
      "path_type": "hardlink",
      "sha256": "563450ef856b19ba3f128d965469a432292d44e10c39d0dbba47c829a46b7910",
      "size_in_bytes": 1988
    },
    {
      "_path": "opt/kestrel-1.0.3/COPYING",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "opt/kestrel-1.0.3/COPYING.DOC",
      "path_type": "hardlink",
      "sha256": "4748f03ed2dbcc14cde6ebc30799899c403e356a7465dc30fcf2b80c45fc0059",
      "size_in_bytes": 22962
    },
    {
      "_path": "opt/kestrel-1.0.3/COPYING.LESSER",
      "path_type": "hardlink",
      "sha256": "da7eabb7bafdf7d3ae5e9f223aa5bdc1eece45ac569dc21b3b037520b4464768",
      "size_in_bytes": 7651
    },
    {
      "_path": "opt/kestrel-1.0.3/KestrelManual.pdf",
      "path_type": "hardlink",
      "sha256": "a8f1468f1d74c0a90ebce9f1013731c97b9355030179c48371522091fa1a30fa",
      "size_in_bytes": 272801
    },
    {
      "_path": "opt/kestrel-1.0.3/README",
      "path_type": "hardlink",
      "sha256": "d97c409f9ce3f2216d5ff975c73ceaea688327af927c951e0e7f543d01fbf824",
      "size_in_bytes": 1115
    },
    {
      "_path": "opt/kestrel-1.0.3/build_env_setup.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/kestrel_1731710800285/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "ddde81920ed40a08e78bb693a74a757ad3651e59cbe11103e0b09f7be77f26c2",
      "size_in_bytes": 13224
    },
    {
      "_path": "opt/kestrel-1.0.3/cite",
      "path_type": "hardlink",
      "sha256": "677eb2269f496aa14f03a05f623f00cf3ddebc12eb10961220b0749093f4d1d2",
      "size_in_bytes": 547
    },
    {
      "_path": "opt/kestrel-1.0.3/commons-lang3-3.4.jar",
      "path_type": "hardlink",
      "sha256": "734c8356420cc8e30c795d64fd1fcd5d44ea9d90342a2cc3262c5158fbc6d98b",
      "size_in_bytes": 434678
    },
    {
      "_path": "opt/kestrel-1.0.3/conda_build.sh",
      "path_type": "hardlink",
      "sha256": "8be957731ab0494a487423282e39242ef5e428c2ad17ef35af9656656e400c0b",
      "size_in_bytes": 596
    },
    {
      "_path": "opt/kestrel-1.0.3/java-getopt-1.0.14.jar",
      "path_type": "hardlink",
      "sha256": "8c030dfda2a03d045d5d2620ea35342d4689ce38987ed6ada7b88b9d7c874bc2",
      "size_in_bytes": 59298
    },
    {
      "_path": "opt/kestrel-1.0.3/kanalyze.jar",
      "path_type": "hardlink",
      "sha256": "e90e015876e252d7c914b34fec3674d2571276b104c57f20ed2c73398b393fcd",
      "size_in_bytes": 741495
    },
    {
      "_path": "opt/kestrel-1.0.3/kestrel",
      "path_type": "hardlink",
      "sha256": "1713c727cc88327e3bf0dde68bdf961d2f213a6027cf33992de751eea0377b89",
      "size_in_bytes": 572
    },
    {
      "_path": "opt/kestrel-1.0.3/kestrel.jar",
      "path_type": "hardlink",
      "sha256": "bc469633a3282994cc253955c49c103ce5174abc0a09429e1e41041322ef32c5",
      "size_in_bytes": 290522
    },
    {
      "_path": "opt/kestrel-1.0.3/logback-classic-1.1.3.jar",
      "path_type": "hardlink",
      "sha256": "a53836dc74aa114a7291c1189e39b109010b78a9e24c823b5c5fd0e99c819c80",
      "size_in_bytes": 280926
    },
    {
      "_path": "opt/kestrel-1.0.3/logback-core-1.1.3.jar",
      "path_type": "hardlink",
      "sha256": "f8a805d2cbded608ca32a52cf0edad86cc2768d5a99959cd683766065911a914",
      "size_in_bytes": 455041
    },
    {
      "_path": "opt/kestrel-1.0.3/metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "fd174392b4c5d053b68702e93982329ee785d3422144ce0a97905858464edc4d",
      "size_in_bytes": 635
    },
    {
      "_path": "opt/kestrel-1.0.3/slf4j-api-1.7.12.jar",
      "path_type": "hardlink",
      "sha256": "e0a501d70e62438f039a9b7db5829dd2fdf9fe48ffb8d5f99209e231a11fb218",
      "size_in_bytes": 32127
    }
  ],
  "paths_version": 1
}